1770428958569
17794,2.20.1
23255,2.21.0
11775,2.5.0
6866,2.21.0
15778,2.5.0
15995,2.18.2
23362,2.21.0
16339,2.21.0
10437,2.5.0
23454,2.20.1
10990,2.5.0
22524,2.21.0
16457,2.5.0
3285,2.20.1
1968,2.17.1
2466,2.19.0
23241,2.5.0
729,2.5.0
3588,2.20.1
2468,2.20.1
4796,2.18.1
10089,2.5.0
18940,2.5.0
22,2.18.1
11622,2.19.2
3818,2.19.0
869,2.17.1
1196,2.5.0
23964,2.20.1
18103,2.21.0
11904,2.5.0
21011,2.20.1
4860,2.19.2
8728,2.5.0
15250,2.5.0
10530,2.21.0
15311,2.19.2
2710,2.5.0
22017,2.20.1
18223,2.21.0
22412,2.15.2
2971,2.21.0
23827,2.20.1
18207,2.21.0
10587,2.20.1
23451,2.20.1
6823,2.5.0
17581,2.21.0
18667,2.15.2
4918,2.5.0
7829,2.21.0
11917,2.21.0
12992,2.20.1
1680,2.5.0
2969,2.19.2
24756,2.5.0
2421,2.16.1
393,2.18.2
1417,2.17.2
12070,2.20.1
22570,2.5.0
3014,2.5.0
14800,2.20.1
1056,2.17.2
4382,2.18.2
5508,2.16.1
3494,2.19.2
18590,2.5.0
11092,2.5.0
17436,2.12.1
12359,2.20.1
22877,2.5.0
4831,2.20.1
23355,2.20.1
16264,2.5.0
18876,2.21.0
4238,2.5.0
14616,2.5.0
19974,2.20.1
23376,2.21.0
11931,2.15.2
18545,2.20.1
11425,2.20.1
268,2.5.0
13300,2.21.0
